# coding: utf-8

"""
    Alfresco Content Services REST API

    **Core API**  Provides access to the core features of Alfresco Content Services.   # noqa: E501

    OpenAPI spec version: 1
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""


from __future__ import absolute_import

import unittest

import swagger_client
from swagger_client.api.preferences_api import PreferencesApi  # noqa: E501
from swagger_client.rest import ApiException


class TestPreferencesApi(unittest.TestCase):
    """PreferencesApi unit test stubs"""

    def setUp(self):
        self.api = swagger_client.api.preferences_api.PreferencesApi()  # noqa: E501

    def tearDown(self):
        pass

    def test_get_preference(self):
        """Test case for get_preference

        Get a preference  # noqa: E501
        """
        pass

    def test_list_preferences(self):
        """Test case for list_preferences

        List preferences  # noqa: E501
        """
        pass


if __name__ == '__main__':
    unittest.main()
